Infrared and Wireless Link

The Infrared Monitor service supports data transfer over infrared connections with computers, printers, cameras, and other devices that use IrDA protocols supported by the service. The Wireless Link program provided with Windows 2000 transfers files and camera images over infrared connections.

  • For help with specific tasks, see How to.
  • For general background information, see Concepts.
  • For problem-solving instructions, see Troubleshooting.


How to...

  • Send files using an infrared link
  • Configure Wireless Link
  • Print files using an infrared link
  • Use infrared for direct or incoming network connections
  • Set up the computer for infrared communication


Send files using an infrared link

  • Establish an infrared link
  • Send files with the Wireless Link dialog box
  • Send files with the Send To command
  • Drag files to an infrared link
  • Send files using the command line
  • Transfer images from a camera to your computer


Establish an infrared link

To establish an infrared link

  • Reposition the infrared transceivers until the Infrared taskbar status icon icon appears on the taskbar.

Notes

  • The infrared transceiver is the small red window on your portable computer, printer, camera, dongle, or other device. For two devices to communicate by using infrared, the infrared transceivers must be pointed at each other, usually spaced no more than a meter apart.
  • To establish an infrared link, you must have installed an infrared device on your computer. To display the taskbar icon, you must also select the appropriate option in the properties for Wireless Link. For additional instructions, see Related Topics.

Related Topics


Send files with the Wireless Link dialog box

To send files with the Wireless Link dialog box

  1. Establish a wireless connection with another computer.
  2. Click the irdastatus icon on the taskbar.
  3. In the Wireless Link dialog box, specify the files you want to send, and then click Send.

Notes

  • While another infrared transceiver is in range, you can also double-click the Wireless Link wireless link icon on the desktop to open the Wireless Link dialog box.

Related Topics


Send files with the Send To command

To send files with the Send To command

  1. Establish a wireless connection with another computer.
  2. On the desktop, in Windows Explorer or in My Computer, select the files you want to send.
  3. Right-click the selected files, point to Send To, and then click Infrared Recipient.

Note

Related Topics


Drag files to an infrared link

To drag files to an infrared link

  1. Establish a wireless connection with another computer.
  2. In Windows Explorer, in My Computer, or on the desktop, select one or more files.
  3. Drag the selected files onto the wireless link desktop icon, which represents the wireless connection.

Note

Related Topics


Send files using the command line

To send files using the command line

  1. Establish a wireless connection with another computer.
  2. Click Start, click Run, type irftp, and then click OK.
  3. In the Wireless Link dialog box, in File name, enter the name of the file you want to send, and then click Send.

Note

Related Topics


Transfer images from a camera to your computer

To transfer images from a camera to your computer

  1. Open Wireless Link in Control Panel.
  2. On the Image Transfer tab, select the Use Wireless Link to transfer images from a digital camera to your computer check box.
  3. Refer to the camera manufacturer's instructions to select and transfer images.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • Wireless Link cannot tell your camera to transfer images. The camera must initiate the transfer of images.
  • To use Wireless Link to transfer images, the camera must support the IrTran-P protocol. If it does not support this protocol, you need to use a program provided by the camera manufacturer or another party. If you use another program, make sure you clear the Use Wireless Link to transfer images from a digital camera to your computer check box.

Related Topics


Configure Wireless Link

  • Enable or prevent receiving files
  • Change the default location for receiving files
  • Hide or display Wireless Link taskbar icon
  • Hide or display Wireless Link status dialog box
  • Change settings to transfer camera images


Enable or prevent receiving files

To enable or prevent receiving files

  1. Open Wireless Link in Control Panel.
  2. On the File Transfer tab, do one of the following:
    • To enable your computer to receive files from others, select the Allow others to send files to your computer using infrared communications check box.
    • To prevent your computer from receiving files from others, clear the Allow others to send files to your computer using infrared communications check box.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • Sending files with Wireless Link is initiated by the computer sending the files. You can clear this option to prevent other computers from sending files to your computer.

Related Topics


Change the default location for receiving files

To change the default location for receiving files

  1. Open Wireless Link in Control Panel.
  2. On the File Transfer tab, under Default location for received files, click Browse.
  3. Enter a new location for files received over wireless connections, and then click OK.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • The initial default location for receiving files is the desktop for the current user profile.

Related Topics


Hide or display the Wireless Link taskbar icon

To hide or display the Wireless Link taskbar icon

  1. Open Wireless Link in Control Panel.
  2. On the File Transfer tab, do one of the following:
    • To hide the Wireless Link taskbar icon, clear the Display an icon on the taskbar indicating infrared activity check box.
    • To display the Wireless Link taskbar icon, select the Display an icon on the taskbar indicating infrared activity check box.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • When another infrared transceiver is in range, this option causes the Infrared status icon icon to appear on the taskbar. The icon changes to Infrared receive status icon whenever the infrared connection is active. To display the current status of the connection, move the mouse pointer over the icon.
  • To open the properties for Wireless Link, right-click the Infrared status icon icon, and then click Options.
  • To transfer files, right-click the Infrared status icon icon, and then click Transfer Files to open the Wireless Link dialog box.


Hide or display Wireless Link status dialog box

To hide or display the Wireless Link status dialog box

  1. Open Wireless Link in Control Panel.
  2. On the File Transfer tab, do one of the following:
    • To hide the Wireless Link status dialog box, clear the Display status while receiving files check box.
    • To display the Wireless Link status dialog box, select the Display status while receiving files check box.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • When this option is selected, a status dialog box appears while files are being received. The status dialog box indicates that files are being received and shows the name of the computer that is sending the files.

Related Topics


Change settings to transfer camera images

To change settings to transfer camera images

  1. Open Wireless Link in Control Panel.
  2. On the Image Transfer tab, select the Use Wireless Link to transfer images from a digital camera to your computer check box.
  3. In Transfer images to a subfolder of, specify the default location for images transferred by Wireless Link.
  4. To automatically open Windows Explorer to the default location after receiving files, select the Explore location after receiving pictures check box.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • If you use a different program to transfer images, clear the Use Wireless Link to transfer images from a digital camera to your computer check box.

Related Topics


Print files using an infrared link

  • Add a printer attached to your computer
  • Print to an infrared printer


Print to an infrared printer

To print to an infrared printer

  1. Establish a wireless connection between the computer and the printer.
  2. Print as you usually do.

Note

Related Topics


Use infrared for direct or incoming network connections

  • Make an infrared network connection
  • Connect with an infrared network connection


Make an infrared network connection

To make an infrared network connection

  1. Open Network and Dial-up Connections.
  2. Double-click Make New Connection, and then click Next.
  3. Click Connect directly to another computer, and then click Next.
  4. To indicate whether this computer is sending or receiving files, do one of the following:
    • To receive dial-up connections, click Host.
    • To dial out, click Guest.
  5. Click Next
    6. .
  6. Under Select a device, click Infrared Port, and then click Next.
  7. To make the device available to all profiles, click For all users, and then click Next.

    8. Or, to make the device available to just the current profile, click Only for myself, and then click Next.

  8. If you specified this computer as a host, select the users allowed to use this connection, and then click Next.
  9. Enter a name for the connection, and then click Finish.

Notes

  • To examine or change properties for this connection, right-click its icon in Network and Dial-up Connections.
  • If Connect my computer directly to another does not appear in the Network Connection wizard, then you need to add the infrared device to the computer. For additional information, see Related Topics.
  • After you add an infrared device, you may have to restart the computer before you can select Infrared Port in Step 6.
  • You can also open Network and Dial-up Connections by double-clicking Network and Dial-up Connections in My Computer.

Related Topics


Connect with an infrared network connection

To connect with an infrared network connection

  1. Establish an infrared link.
  2. Open Network and Dial-up Connections.
  3. Double-click the connection you want to use to receive files.
  4. Verify that the connection information is correct, and then click OK.
  5. On the File menu, click Connect.

Notes

  • When you make a network connection over infrared, the infrared link takes the place of a cable. You do not need to use a serial or parallel cable.
  • For more information about network connections, establishing a wireless connection, and making an infrared connection in Network and Dial-up Connections, see Related Topics.

Related Topics


Set up the computer for infrared communication

  • Add a new infrared device
  • View infrared device properties
  • Configure a serial port for infrared communication


Add a new infrared device

To add a new infrared device

  1. In Control Panel, open Add/Remove Hardware.
  2. On the Welcome to the Add/Remove Hardware wizard page, click Next.
  3. On the Choose a Hardware Task page, click Add/Troubleshoot a device, and then click Next.

    You may have to wait briefly while the wizard searches for Plug and Play hardware.

  4. In Devices, click Add a new device, and then click Next.
  5. On the Find New Hardware page, click No, I want to select the hardware from a list, and then click Next.
  6. In Hardware types, click Infrared devices, and then click Next.
  7. In Manufacturers, click the manufacturer, and in Infrared Device, click the infrared device.
  8. If you have an installation disk for the infrared device, click Have Disk.
  9. Click Next, and then follow any additional instructions to install the device.

Notes

  • This procedure applies only if an infrared device was not installed automatically by Windows when you turned on your computer.

Related Topics


View infrared device properties

To view infrared device properties

  1. Open Wireless Link in Control Panel.
  2. On the Hardware tab, click the infrared device for which you want to view properties, and then click Properties.

Notes

  • To open Wireless Link in Control Panel, you must have an infrared device installed on your computer.
  • If a device connected to your computer is not listed, you need to add it. For more information, see Related Topics.
  • The infrared device Properties dialog box shows the device status, usage, maximum connection rate, communication port, driver files, and power management settings for an infrared device.
  • The settings shown in the infrared device Properties dialog box are set automatically when you install a device, and do not normally need to be changed. However, some communication problems with infrared devices may be fixed by lowering the maximum connection rate in Maximum Connection Rate on the IrDA Settings tab.

Related Topics


Configure a serial port for infrared communication

To configure a serial port for infrared communication

  1. Enter setup mode for your computer.
  2. Under Peripheral or serial port configuration, change the mode to IrDA or Infrared.

Notes

  • The method for entering setup mode depends on your computer. For many computers, you can enter setup mode by pressing a function key indicated during startup. Some computers require that you start up by using special configuration disks.
  • Your computer must support an infrared mode for a serial port. You should perform this procedure to install an IrDA transceiver provided by the computer manufacturer.
  • This procedure disables the serial port and should not be performed to attach a serial IrDA transceiver to a serial port.

Related Topics


Concepts

This section provides general background information about how you can use infrared technology with Windows 2000.

  • Infrared and Wireless Link overview
  • Understanding infrared communication
  • Using infrared and Wireless Link
  • Resources


Infrared and Wireless Link overview

Windows 2000 supports IrDA protocols that enable data transfer over infrared connections. This provides an infrastructure that allows other devices and programs to communicate with Windows 2000 through the IrDA interface. Windows 2000 installs with the Wireless Link program that transfers files to or from another computer running the Windows 2000 or Windows 98 operating system.

The Windows 2000 Plug and Play architecture automatically detects and installs the infrared component for computers with built-in IrDA hardware. For computers without built-in IrDA hardware, a user can attach a serial IrDA transceiver to a serial COM port and use the Add/Remove Hardware wizard to install the device in Windows 2000.

After an infrared device is installed, the Wireless Link icon appears in Control Panel. When another IrDA transceiver comes in range, the Wireless Link icon appears on the desktop and on the taskbar. You can then send a file over the infrared connection with any of the following actions:

  • Specify a location and one or more files using the Wireless Link dialog box.
  • Use drag-and-drop operations to move files onto the Wireless Link icon on the desktop.
  • Right-click any selection of files on the desktop, in Windows Explorer, or in My Computer, and then click the Send To Infrared Recipient command.
  • Print to a printer configured to use an infrared port.

In addition to sending or printing files, you can create a network connection that connects two computers using the infrared port. You can use this capability to map shared drives on a host computer and work with files and folders in Windows Explorer or My Computer. You can also use an infrared network connection to connect directly to another computer without modems, cables, or network hardware.

For additional infrared functionality, you may choose to install other software that uses the IrDA infrastructure provided in Windows 2000. To install and use other software, refer to the manufacturer's instructions.


Understanding infrared communication

This section covers:

  • Infrared communication
  • Infrared implementation in Windows 2000
  • Links between infrared devices


Defining infrared communication

Infrared communication

Infrared communication uses infrared light to transfer data. Infrared light is used almost universally by TV and VCR remote controls. In computers, infrared communication provides an alternative to cable and floppy disks. Infrared communication allows a walk-up, point-to-point, low-cost means of connecting computers with each other or with devices and appliances.


Infrared implementation in Windows 2000

Infrared data transfer is implemented in Windows 2000 according to the Infrared Data Association (IrDA) standards and protocols. These standards are designed to allow low-cost components and low power requirements, and to enable connections by simply pointing infrared devices at each other. IrDA ports are now installed in nearly all new notebook computers. IrDA transceivers can be installed in other computers or connected to the serial COM port.

The IrDA protocols specify the procedures that support link initialization, device address discovery, connection startup and data rate negotiation, information exchange, disconnection, link shutdown, and device address conflict resolution.

Infrared device support

The Windows 2000 operating system is installed with the Wireless Link file transfer program, infrared printing capability (IrLPT), and infrared image transfer capability (IrTran-P). Additionally, the IrDA Winsock API supports programs created by other software and equipment manufacturers. These manufacturers sell programs that use the Winsock API (or proprietary interfaces) to provide infrared connections to printers, modems, digital pagers, personal digital assistants, electronic cameras, organizers, cellular phones, and hand-held computers.

Infrared transmission speeds

Most laptop and notebook computers now ship with IrDA transceiver ports that provide either 115,000 bits per second (bps) or 4 Mbps transmission speeds. Windows 2000 supports both these transmission speeds.

Serial IrDA 115 Kbps support (IrDA-SIR)

The standard requires low-cost components requiring no special or proprietary hardware. The most common implementation now is called IrDA-SIR, which is a half-duplex system with a maximum data transfer speed of 115,200 bps, but easily adjusts to slower devices. IrDA-SIR provides short-range infrared asynchronous serial transmission with one start bit, eight data bits, and one stop bit. The primary benefit of this standard is that existing serial hardware can be used without additional cost. It has low error rates and provides high immunity to noise in illuminated offices or in sunlight.

Fast IrDA 4.0 Mbps transmissions (IrDA-FIR)

IrDA high-speed extension (IrDA-FIR) is also supported. IrDA-FIR provides 4 Mbps half-duplex data transmission. IrDA-FIR transceivers are now commonly installed on new laptop and other portable computers. IrDA-FIR devices can communicate with IrDA-SIR devices.

IrLPT printer support

If your computer came with an infrared device, or you install an infrared transceiver with Windows 2000, an infrared port appears as a local port in the Add Printer dialog box. When you associate a printer with this port and then print to that printer, Windows 2000 uses the IrLPT protocol to transmit data.

IrTran-P image transfer support

Windows 2000 supports the IrTran-P image exchange protocol used in digital cameras and other digital image capture devices. You can use this feature to transfer digital images from a camera or other device that supports IrTran-P to your computer via an IrDA connection. Windows 2000's IrTran-P service is a listen-only service and never initiates the IrTran-P connection.


Links between infrared devices

Infrared data-link transmission occurs between two IrDA devices. All transmissions over the link go from the primary (commanding) device to the secondary (receiving) device. The primary role is determined dynamically when a link is established and continues until the connection is closed. Any station that is capable can assume the primary role. When two computers are in range, either one can assume the primary role, so a user can initiate a data transfer on either computer. Some devices may only be capable of assuming the secondary role.

How an infrared connection is made

A device creates a link by first either automatically detecting the other or by a user request. The commanding station sends a connection request at 9600 bps to the other device (including information such as an address, data rate, and other capabilities). The responding device assumes the secondary role and returns information that contains its address and capabilities. The primary and secondary stations then change the data rate and link parameters to the common set defined by the initial information transfer. Finally, the primary station sends data to the secondary station confirming the connection. The devices are then connected and begin data transfer under control of the primary device.

Multiple infrared connections

The Winsock API supports multiple simultaneous connections over a single IrDA link. This feature allows several different programs to use a single IrDA device simultaneously. For example, a user might put a notebook computer in range of a desktop computer to simultaneously send and receive mail, reconcile a personal information manager (PIM), and print deferred documents. Each activity can be controlled by a separate program on the laptop computer that locates and connects to its corresponding program on the desktop computer.

Multiple infrared devices

A single IrDA device cannot link simultaneously with more than one other IrDA device. However, the Windows 2000 operating system does support multiple IrDA devices. You can install multiple IrDA devices on a computer to provide simultaneous links to multiple IrDA devices. For example, using separate infrared devices, a desktop computer can simultaneously print to an infrared port, communicate with a notebook computer, and dial a network connection.

For additional information, see Installing infrared devices.


Using infrared and Wireless Link

This section covers:

  • Installing infrared devices
  • Configuring infrared devices
  • Using Wireless Link to transfer files
  • Printing to an infrared printer
  • Infrared Network and Dial-up Connections
  • Transferring camera images to the computer


Installing infrared devices

Most internal IrDA devices are installed by Windows 2000 Setup or when you start Windows after adding one of these devices. However, when you attach an serial IrDA transceiver to a serial (COM) port, you do need to install it in Windows as described here. This section also describes how to install an internal IrDA device that is not detected by Windows 2000, and how to reconfigure a serial port as an infrared port.

Installing an IrDA device connected to a serial port

If you have a desktop computer or a laptop computer without an internal IrDA device, you can connect a serial IrDA transceiver to a serial (COM) port. Attach the IrDA transceiver to the serial port, note which COM port you are using, and then follow the steps in To add a new infrared device.

Installing an undetected internal IrDA device

If you add an internal IrDA device to a computer with Windows 2000 already installed, the device is normally detected and installed the next time you start the computer. If this does not occur, you may have to install the device manually. To do this, refer to the procedure To add a new infrared device.

This procedure installs an infrared device when a separate infrared port is not supported. Some desktop computers allow you to reconfigure a serial port as an infrared port, which normally enables the computer to use Plug and Play to install the device. This is discussed next.

Reconfiguring a serial port as infrared

On some desktop computers, you can reconfigure a serial port as an infrared port. Use this to specify one of the COM ports as an infrared port. Use this procedure only for an internal IrDA device. Do not perform this procedure to connect a serial IrDA transceiver to a serial port because the procedure disables the serial port.

For instructions on how to reconfigure a serial (COM) port as an infrared port, see To configure a serial port for infrared communication. After you perform the procedure, the infrared device is normally detected by Plug and Play when you run the Add/Remove Hardware wizard or after you restart the computer. For additional details, refer to the manufacturer's documentation provided with the computer or the infrared device.


Configuring infrared devices

You can view and change the infrared device properties for an installed IrDA device in Device Manager. To view infrared device properties, use the procedure To view infrared device properties.

The General tab of the infrared device properties indicates whether the device is working properly. On the IrDA Settings tab of the properties, you can check or change the maximum connection rate and the communication port for the device.

You can also use the Wireless Link option in Control Panel to configure the file transfer, image transfer, and hardware options for the Wireless Link program installed with Windows 2000.


Using Wireless Link to transfer files

You can use Wireless Link to send selected files or an entire folder to another computer running Windows 2000 or Windows 98.

Establishing an infrared connection

To send files, first establish an infrared link with another computer or other infrared device, as described in the procedure To establish an infrared link. When an infrared device is in range, the infrared connection status Infrared taskbar status icon icon appears on the taskbar and the Wireless Link wireless link item appears on the desktop. These indicate only that an infrared device is in range. A data connection is made when Wireless Link or another program communicates over the link. While a program is connected over a link, the taskbar icon changes to the Infrared connection taskbar status icon icon. As long as an infrared transceiver is in range, you can transfer data over the link.

The IrDA Windsock API enables programs to communicate with any device that implements one of the supported protocols, described in Infrared implementation in Windows 2000. Windows 2000 supports any number of simultaneous connections over an infrared link, so more than one program can use the same link. If you use another program, refer to the documentation provided with it for procedures to transfer data.


Printing to an infrared printer

Printing to a printer connected by an infrared link is very much the same as printing to any other printer. After you establish an infrared connection between your computer and a printer, the printer is normally installed automatically by Plug and Play.

To add a new printer, follow the steps in To add a printer attached to your computer. This procedure also describes what to do if you do not use Plug and Play to install your printer, or if the infrared device is attached to a serial (COM) port.

After you add an infrared printer, the only difference between printing to it and any other printer is that you must first establish an infrared link between the computer and the printer. This is described in To print to an infrared printer.


Infrared Network and Dial-up Connections

An infrared network connection allows a direct connection to another computer without modems, cables, or network hardware. With Network and Dial-up Connections you can create a connection to another computer using an infrared port. This enables you to map shared drives on a host computer or the network and work with Windows Explorer or My Computer.

Creating network connections on both computers

To create an infrared network connection, follow the steps in To make an infrared network connection on both computers. When you create the network connections, specify the computer that has the information you want to access as the host computer, and the computer you are going to use to access the information as the guest computer.

For example, if you have a notebook computer and want to access information on a desktop computer, designate the notebook computer as the guest and the desktop computer as the host. For both computers, specify the infrared port as the device that will be used to make the connection.

Important

  • To use a Windows 2000 Server that belongs to or controls a domain as the host computer for the connection, you must use Routing and Remote Access to configure the server. For additional information, see Accessing a network.

Configuring permissions on the host computer

If you are connecting two Windows 2000 computers, you will be able to access shared folders on the host. However, before you can connect, you need to make sure that the user name for the connection is given membership in a group on the host computer. For instructions on how to add users for your computer, see Users and Passwords overview. Be sure the new user has sufficient permissions to perform any expected tasks. If you are adding a user so that someone else can access your computer, you may want to put the new user in either the Guest, User, or Power Users group.

Accessing the local computer

After you have set up network connections on both the host and guest Windows 2000 computers, follow the steps in To connect with an infrared network connection. Working on the guest computer, you can then map shared drives on the host computer and use My Computer or Windows Explorer to open folders and access files.

Accessing a network

To connect the guest computer to a Windows 2000 Server that belongs to or controls a domain, the host computer must be installed with Routing and Remote Access Manager. You must configure a Remote Access Policy to grant remote access permission to the server.

To create or modify policies, use Routing and Remote Access in Administrative Tools, which you can find in Control Panel on a server. If you are on a computer running Windows 2000 Server, and want more information about Remote Access, see Overview of Windows 2000 Remote Access.

Configuring the network connection

The infrared network connection uses Point-to-Point Protocol (PPP). This is the default for Windows 2000, and normally does not require additional configuration.


Transferring camera images to the computer

The Image Transfer tab of the Wireless Link dialog box includes a check box in which you can specify whether you want to transfer images from a camera to your computer using the Wireless Link program. Clear this check box if you want to use a different program to transfer images. Windows 2000 infrared support simulates a serial port, IrCOMM, and only one image transfer program can use it at a time.

The Image Transfer tab also specifies the default location for image files received from a camera. This location is used by the Wireless Link program. Other programs may use other locations or require you to specify a location when you begin the transfer. You can also elect to have Windows 2000 Explorer automatically open to this location after images have been transferred.

The transfer is initiated by the camera rather than the computer. To transfer images, point the infrared window on your camera at the infrared transceiver on the computer. Then follow the camera manufacturer's instructions to select the picture and send it to the computer. Some cameras can transfer more than one picture at a time. The exact steps to transfer pictures depends on the make and model of the camera, and should be described in the instructions for operating the camera.

To configure Wireless Link to transfer camera images, see To change settings to transfer camera images. To transfer camera images to your computer using Wireless Link, see To transfer images from a camera to your computer.


Resources

This page lists resources for the Infrared Data Association (IrDA) implementation of infrared in Windows 2000. You can find additional information and manufacturers of infrared products by using a Web search engine to look for "IrDA" or "infrared."

Microsoft Web sites

  • For Microsoft product support, see the Microsoft Product Support Services Web site (http://www.microsoft.com/).
  • To verify the compatibility of hardware you want to install on a Windows 2000 computer, see the Microsoft Windows Hardware Compatibility List Web site (http://www.microsoft.com/) at the Microsoft Web site.

The Infrared Data Association (IrDA)

  • The Infrared Data Association (IrDA) is an international organization that sets standards for infrared data connections. The infrared support provided by Windows 2000 is designed to meet these standards.

    For further information about IrDA, see the IrDA Web site (http://www.irda.org).

Note

  • Web addresses can change, so you may be unable to connect to the Web sites mentioned here.


Troubleshooting

See the topic below for general troubleshooting information.

  • Troubleshooting